サーバいじくり雑記

2014年7月31日

UPDATING 20140730 AFFECTS: users of security/libgcrypt

Filed under: FreeBSD — bompopo @ 6:00 PM
20140730:
  AFFECTS: users of security/libgcrypt
  AUTHOR: pi@FreeBSD.org

  libgcrypt has been updated to 1.6.1 and all shared libraries versions have
  been bumped. So you need to rebuild all applications that depend on
  libgcrypt.

  # portmaster -r libgcrypt
    or
  # portupgrade -fr security/libgcrypt
    or
  # pkg install -fR security/libgcrypt
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。